/* Theme Gothic */
/* THEME MONOCOLONNE ET 3 COLONNES */

@import url(https://fonts.googleapis.com/css?family=UnifrakturCook:700);

/**   Structure forcée    **/
/* Double sidebar gauche */
.lefty #barleft {
    margin: 0;
}
.lefty #barright {
    margin-right: 14px;
}
.lefty #blogcontent {
    margin: 0;
}
/* Double sidebar droite */
.righty #barleft {
    margin: 0;
}
.righty #barright {
    margin-left: 14px;
}
.righty #blogcontent {
    margin: 0;
}

.lefty #changebp a {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

.centry.content_large .article_bottom {
    padding: 0 50px;
}


/* Marges et dimensions qui changent parce qu'on enlève les borders */
.sidebar_one .liste-amis-verbose li {
    list-style: none;
    margin: 0;
}
.sidebar-info-bloc h3 {
    margin-left: 0;
    margin-right: 0;
}
#bloginfo {
    margin: 0;
}
.sidebar_two .sidebar-info-bloc h3 {
    margin: 0;
}
.sidebar {
    width: 171px;
}
#switchitem {
    overflow: visible;
}
#currentbp a {
    height: 18px;
}
#changebp a {
    height: 15px;
}
.liste-amis-verbose li {
    padding: 4px 0 4px 17px;
}
.consult a {
    text-decoration: none;
}
.bloc.audioPlayer {
    padding-bottom: 5px;
}

h2.bloc_title, h1.bloc_title {
    text-align: left;
    min-height: 57px;
    padding-left: 52px;
    /* ce style casse le player. Cf surcharge-correctif ci-dessous */
}

.audioPlayer .bloc_title {
    padding: 3px 5px 4px;/* valeurs par défaut*/
}

.bloc .date {
    padding: 0.5em 0.7em;
}

/* Fonts */
.bloc_title, .centry .blogtitle, #currentbp a, #bloginfo.sidebar-info-bloc h3 {
    font-family: 'UnifrakturCook', impact, arial, serif;
    font-weight: normal;
}
.sidebar, .bloc, #promos_ads h2, .widget h3, #changebp a, #bloginfo li em {
    font-family: 'Arimo', arial, serif;
    font-weight: normal;
}

h2.bloc_title, h1.bloc_title, .centry .blogtitle {
    font-size: 40px;
}

.bloc_title a.plink, .bloc_title {
    line-height: 50px;
}
#currentbp a, #bloginfo h3 {
    font-size: 24px;
}
.sidebar-info-bloc h3 {
    font-size: 14px;
}

.sidebar .blogtitle {
    font-weight: normal;
}
/* Arrondis */
.bloc, .bloc_title {
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
}

.bloc.shared_content {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
#linkPopup {
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
}

.lefty #barright .sidebar, .righty #currentbp a {
    -moz-border-radius-topleft: 0;
    -webkit-border-top-left-radius: 0;
}
.righty #barright .sidebar {
    -moz-border-radius-topright: 0;
    -webkit-border-top-right-radius: 0;
}
#barleft .sidebar, #barright .sidebar {
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-right-left: 0;
}

/* Backgrounds */
.consult {
    background: #000 url(/img/templates/blogs/187/bg.jpg) fixed center 41px no-repeat;
}
h2.bloc_title, h1.bloc_title {
    background: transparent url(/img/templates/blogs/187/article_titre.png) fixed 5px 5px no-repeat;
    /* ce style casse le player. Cf surcharge-correctif ci-dessous */
}
.audioPlayer .bloc_title, #linkPopup, #bloginfo h3 {
    background-image: none;
}
.sidebar-info-bloc h3 {
    background: transparent url(/img/templates/blogs/187/sidebar-info-bloc-h3.png) 4px 3px no-repeat;;
}
.widget {
    background-color: transparent;
}
.bloc.shared_content {
    background: #000;
}
.title_tooltip {
    background: #369385;
}
.sidebar, .bloc-description, #currentbp a {
    background: #000;
    background: rgba(0, 0, 0, 0.8);
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000)";
    background: transparent\9;
}
.bloc, .section_box, .compteurs_block li {
    background: #000;
    background: rgba(0, 0, 0, 0.6);
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000)";
    background: transparent\9;
}

.bloc:not(zz) {
    filter: none;
    -ms-filter: none;
    background: rgba(0, 0, 0, 0.6);
}

.liste-amis-verbose li {
    background: transparent url(/img/templates/blogs/139/puce.png) 3px  center no-repeat;
}

.pop #blogcomments .bloc, #changebp a, .phylactere.left {
    background: #000;
}
.phylactere.top_left {
    background: #fff;
}

#promos_ads h2, #load-more a {
    background: transparent;
}


/* Borders */
#currentbp a, #changebp,  #changebp a, .sidebar, .centry #barleft.sidebar, .bloc, .bloc-description {
    border-color: transparent !important;
}
.centry_thumbs #articles_container .bloc:hover {
    border: 1px solid #fff !important;
}

#promos_ads, .phylactere {
    border-color: #000;
}
.phylactere.top_left {
    border-color: #fff;
}

.widget {
    border-color: #760e80;
}

.liste-actions li {
    border-color: #202b23;
}

.title_tooltip .pointe_border {
    border-top-color: #369385;
}

/* Déco cardres/coins images d'articles */
.text-image-container img, .image-container img {
    max-width: 590px;
    border: 8px solid #000;
}
.content_large .bloc img {
    max-width: 746px;
}
.bloc.shared_content img {
    border: none;
}

/* Link & Colours */

.bloc, .sidebar, #load-more a, #menuTime li,  
.pagination, .bloc-description, #currentbp a:hover, .phylctere.top_left, 
.bloc a:hover, .sidebar a:hover, .pagination a:hover, .phylactere a:hover { 
    color: #acacac;
}

.suite, .sidebar a, .pagination li.current a, #currentbp a, .centry .blogtitle, 
.phylactere a, .blogpseudo a:hover, .phylactere.left, #bloginfo h3, h2.bloc_title, h1.bloc_title {
    color: #369385;
}

.title_tooltip, .title_tooltip:hover {
    color: #fff !important;
}

.date a { 
    color: #acacac;
}

.consult, #changebp a, .pagination a, .commentaires, .bloc a {
    color: #fff;
}

/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #fff;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #fff;
}
.phylactere.left .pointe_border {
    border-right-color: #000;
}
.phylactere.left .pointe_bg {
    border-right-color: #000;
}
.righty .phylactere.left .pointe_border,
.righty_one.content_large .phylactere.left .pointe_border {
    border-left-color: #000;
}
.righty .phylactere.left .pointe_bg,
.righty_one.content_large .phylactere.left .pointe_bg  {
    border-left-color: #000;
}